Bug 828041 - [rhevm-reports] - DR30 - TEXT - Missing headline Axis X - Cluster Capacity vs Usage Cores (DR30)
[rhevm-reports] - DR30 - TEXT - Missing headline Axis X - Cluster Capacity vs...
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine-reports (Show other bugs)
3.1.0
Unspecified Unspecified
unspecified Severity medium
: ---
: ---
Assigned To: Yaniv Lavi (Dary)
David Botzer
infra
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-04 02:13 EDT by David Botzer
Modified: 2016-02-10 14:07 EST (History)
6 users (show)

See Also:
Fixed In Version: SI11.1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-12-04 14:59:50 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: Infra
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description David Botzer 2012-06-04 02:13:01 EDT
Description of problem:
Axis X is missing the headline "Date" or "Date (Last 48H)" 

Version-Release number of selected component (if applicable):
Rhevm 3.1, si4

How reproducible:
Always

Steps to Reproduce:
1.Search the Embedded Dashboard folder in the hierarchy tree
2.Open DR30
  
Actual results:
No headline in Axis X

Expected results:
headline "Date" or "Date (Last 48H)" 

Additional info:
Comment 1 Yaniv Lavi (Dary) 2012-07-08 08:30:13 EDT
A fix to this issue is either committed upstream or fixed the latest JRS release.


Yaniv
Comment 2 David Botzer 2012-08-07 09:56:26 EDT
Fixed, 3.1/si13.1
All DRs with Date have no Date headline,
Yaniv says its self explained
Fixed, 3.1/si13.1

Note You need to log in before you can comment on or make changes to this bug.